Get Slideshow Template
GET
HTTPBearerheader
AuthorizationBearer <token>template_id*Template IdSuccessful Response
application/json- response
id*Idowner_id*integer|nullname*Nameimages*array<>variant_template?|nullcreated_at*Created AtFormat
date-timeupdated_at*Updated AtFormat
date-timecurl -X GET 'https://app.copyhero.app/api/v1/slideshow-templates/0'Example Response
{ "id": 0, "owner_id": 0, "name": "string", "images": [ { "id": 0, "image_url": "string", "order": 0 } ], "variant_template": { "id": 0, "owner_id": 0, "name": "string", "image_url": "string", "mime_type": "string", "width": 0, "height": 0, "composition_guide": "string", "strict_mode": true, "preserve_original_size": true, "blur_data_url": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}